package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;

/**
 * 招生数据分析
 */
public class AcceptDataVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /** 学校数量 */
    private Integer schoolNum;

    /** 我的分数高于学校的数量 */
    private Integer higherNum;

    /** 我的分数低于学校的数量 */
    private Integer lowerNum;

    /** 学校类型 */
    private Integer schoolType;

    public Integer getSchoolNum() {
        return schoolNum;
    }

    public void setSchoolNum(Integer schoolNum) {
        this.schoolNum = schoolNum;
    }

    public Integer getHigherNum() {
        return higherNum;
    }

    public void setHigherNum(Integer higherNum) {
        this.higherNum = higherNum;
    }

    public Integer getLowerNum() {
        return lowerNum;
    }

    public void setLowerNum(Integer lowerNum) {
        this.lowerNum = lowerNum;
    }

    public Integer getSchoolType() {
        return schoolType;
    }

    public void setSchoolType(Integer schoolType) {
        this.schoolType = schoolType;
    }

    @Override
    public String toString() {
        return "AcceptDataVO{" +
                "schoolNum=" + schoolNum +
                ", higherNum=" + higherNum +
                ", lowerNum=" + lowerNum +
                ", schoolType=" + schoolType +
                '}';
    }
}
